SoundDevice    : SoundBlaster & Compatibles
Music          : On
DigitizedSound : On 
AutoMovie      : On
UseHistory     : Off 
ExtraMemory    : Automatic
MusicDevParams : A220
SoundDevParams : A220 I7 D1
